.tabela6 {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
}

.tabela6 td {
font-size:11px;
font-family:verdana;
text-align:center;
border-left:1px solid #dadada;
padding:8px 10px;
}

.tabela6 th {
background-color:#f3f3f3;
text-align:center !important;
width:200px;
border-left:1px solid #dadada;
padding:5px;
}

.tabela6 .naglowek th {
font-weight:700;
font-size:12px;
color:#ff8040;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

.tabela6 tr .r {
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:200px;
text-align:right;
}

.tabela6 .tab1 td, .tabela6 .tab2 td {
border-top:#dadada 1px solid;
}

.tabela6 .tab1 td.r, .tabela6 .tab2 td.r {
background-color:#f3f3f3;
}

/****************** STYLE 2 ******************/

#tabeleczka {
border-right:#dadada 1px solid;
border-top:#dadada 1px solid;
border-left:#dadada 1px solid;
width:500px;
border-bottom:#dadada 1px solid;
border-collapse:collapse;
margin:auto;
}

#tabeleczka td {
font-size:11px;
font-family:verdana;
text-align:left;
padding:10px;
}

#tabeleczka th {
background-color:#f3f3f3;
text-align:right;
padding:5px;
}

#tabeleczka #naglowektabeleczki th {
font-weight:700;
font-size:12px;
color:#ff8040;
border-bottom:#ff8040 1px solid;
font-family:verdana;
text-align:left;
}

#tabeleczka .fotka {
background:#fff;
width:200px;
text-align:center;
}

#tabeleczka .dostawca {
border-right:#dadada 1px solid;
vertical-align:middle;
border-left:#dadada 1px solid;
text-align:center;
}

#tabeleczka tr td a img {
border-right:0;
border-top:0;
border-left:0;
border-bottom:0;
}

.tab1 td, .tab2 td {
border-top:#dadada 1px solid;
}

.tab1 td.r, .tab2 td.r {
background-color:#f3f3f3;
}

#tabeleczka tr .r, #tabeleczka #naglowektabeleczki th.r {
border-right:#dadada 1px solid;
font-weight:700;
vertical-align:top;
width:250px;
text-align:right;